Bug 9184 - При обновлении файлы areas.bbs и fareas.bbs замещаются на пакетные
: При обновлении файлы areas.bbs и fareas.bbs замещаются на пакетные
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/fidogate)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-03-03 18:18 by
Modified: 2006-05-10 14:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-03 18:18:29
Собственно, это происходит потому, что в %files имеется конструкция
%_localstatedir/%name

Необходимо это изменить так, чтобы сабжевые файлы упаковывались как
%config(noreplace)

Actual Results:  
areas.bbs и fareas.bbs при обновлении замещаются на пакетные.

Expected Results:  
areas.bbs и fareas.bbs не должны замещаться файлами из пакета при обновлении.
------- Comment #1 From 2006-04-24 23:51:36 -------
fixed in 5.2.2-alt3